Subject: Re: 19193338 - Power Seller - Ticket Network - Elton John - 27/11/2018 - Wrong ticket
From: Lincoln Ferreira <[email-masked]>
To: Nuno Correia <[email-masked]>, CS.NewYork <[email-masked]>
Cc: Lucas Araujo <[email-masked]>, Rosette Modiri <[email-masked]>
Date: Thu, 29 Nov 2018 15:57:27 +0000

Hi Nuno,

I've escalated for the buyer to be refunded here.

Kind regards,

Lincoln Ferreira
CS.NY Seller Support US-CA
[email-masked]
(415) 429-1056 Ext. 4646

________________________________
From: Nuno Correia
Sent: Thursday, November 29, 2018 2:13:21 AM
To: CS.NewYork
Cc: Lucas Araujo; Rosette Modiri
Subject: Re: 19193338 - Power Seller - Ticket Network - Elton John - 27/11/2018 - Wrong ticket

Hello,

Can you guys please help here?

Best Regards,

Nuno Correia|

________________________________
From: Rosette Modiri <[email-masked]>
Sent: 28 November 2018 17:02:41
To: Nuno Correia
Cc: Lucas Araujo
Subject: 19193338 - Power Seller - Ticket Network - Elton John - 27/11/2018 - Wrong ticket

Hi Nuno,

The buyer of this order claimed he received Parking ticket instead of the correct ticket. The agent checked the parking ticket uploaded, the row and seat number are mentioned on it. However after the agent flagging the case, the event is marked as Postponed.

Can you please check with Sellers Support if the Seller can provide the correct ticket.

Regards,
Rosette

________________________________
From: "Lucas Araujo" <[email-masked]>
To: "Rosette Modiri" <[email-masked]>
Sent: Wednesday, 28 November, 2018 13:43:25
Subject: 19193338 - Power Seller - Ticket Network - Elton John - 27/11/2018 - Wrong ticket

Hey Rose,

Here buyer is informing that we sold ticket for the parking lot.
I was checking the listing and seller didn't mentioned that this ticket is for the parking lot. However, on the parking lot ticket is mentioned the section and the row.

Can you please check this and advise me what I have to do?

Kind Regards,
Lucas.